<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ArrowDown</key>
	<string>Baixo</string>
	<key>ArrowLeft</key>
	<string>Esquerda</string>
	<key>ArrowRight</key>
	<string>Direita</string>
	<key>ArrowUp</key>
	<string>Cima</string>
	<key>BadCode</key>
	<string>Alerta! Estás a tentar registar o Bub &amp; Bob X com um código pirateado.</string>
	<key>Connecting</key>
	<string>A ligar...</string>
	<key>ConnectionErr</key>
	<string>Impossível ligar ao servidor. A tua ligação à Rede está provavelmente inativa.</string>
	<key>CurVersion</key>
	<string>A tua versão</string>
	<key>Demo</key>
	<string>Versão não registado</string>
	<key>DemoNotAvailable</key>
	<string>Esta caraterística não está disponível na versão não registada do Bub &amp; Bob X. Regista o jogo para desbloquear todas as caraterísticas.</string>
	<key>EditorUnreg</key>
	<string>Podes editar níveis com a versão não registada do Bub &amp; Bob X. No entanto, tens de te registar para poder jogar com o níveis editados.</string>
	<key>EnterCode</key>
	<string>Por favor introduz o código de registo no campo apropriado.</string>
	<key>EnterName</key>
	<string>Por favor introduz o nome no campo apropriado.</string>
	<key>Error</key>
	<string>Erro</string>
	<key>Highscores</key>
	<string>Pontuações</string>
	<key>Hiscore Empty</key>
	<string>Sem entradas</string>
	<key>InvalidCode</key>
	<string>A compra foi bem sucedida mas o código de registo (%s) enviado pela Kagi é inválido. Por favor, contata o apoio da McSebi (bubx@mcsebi.com).</string>
	<key>KeyPad</key>
	<string>Teclado</string>
	<key>LoadingGraphics</key>
	<string>A carregar informação gráfica...</string>
	<key>LoadingSound</key>
	<string>A carregar informação sonora...</string>
	<key>NewVersion</key>
	<string>Nova versão</string>
	<key>NoUpdateAvailable</key>
	<string>Esta é a versão mais recente do Bub &amp; Bob X.</string>
	<key>OnlineHighscores</key>
	<string>Pontuações em linha</string>
	<key>Register</key>
	<string>Registar</string>
	<key>RegisteredTo</key>
	<string>Registar para:</string>
	<key>RestoreFailed</key>
	<string>Não é possível retomar o jogo guardado. A informação guarda parece estar corrompida.</string>
	<key>ScoreLow</key>
	<string>A tua pontuação é demasiado baixa para a pontuação em linha.</string>
	<key>Space</key>
	<string>Espaço</string>
	<key>ThanksRegister</key>
	<string>Obrigado por registar o Bub &amp; Bob X! Todos os níveis e caraterísticas estão agora desbloqueadas!</string>
	<key>UnregMessage</key>
	<string>Esta é a versão não registada do Bub &amp; Bob X. Regista o jogo para desbloquear todos os níveis e caraterísticas.</string>
	<key>Unregistered</key>
	<string>Versão não registada</string>
	<key>UpdateAvailable</key>
	<string>Uma nova versão do Bub &amp; Bob X está disponível!</string>
	<key>UploadErr</key>
	<string>Não é possível enviar a pontuação. A ligação à Rede está provavelmente desligada.</string>
	<key>UploadOK</key>
	<string>A pontuação foi introduzida com sucesso na pontuação em linha!</string>
	<key>VersionReject</key>
	<string>A tua cópia do Bub &amp; Bob X está desatualizada. Por favor, usa a versão mais recente.</string>
	<key>WrongCode</key>
	<string>O código de registo introduzida está errado. Por favor, volta a tentar.</string>
</dict>
</plist>
